export const FETCH_ASSESSMENT_FORM_REQUEST = 'FETCH_ASSESSMENT_FORM_REQUEST';
export const FETCH_ASSESSMENT_FORM_SUCCESS = 'FETCH_ASSESSMENT_FORM_SUCCESS';
export const FETCH_ASSESSMENT_FORM_FAILURE = 'FETCH_ASSESSMENT_FORM_FAILURE';
export const POST_ASSESSMENT_FORM = 'POST_ASSESSMENT_FORM';
export const UPDATE_ASSESSMENT_FORM = 'UPDATE_ASSESSMENT_FORM';
export const LOAD_FORM_TO_UPDATE = 'LOAD_FORM_TO_UPDATE';
export const IS_NEW_ASSESSMENT = 'IS_NEW_ASSESSMENT';
export const MODULES_FOR_ASSESSMENT = "MODULES_FOR_ASSESSMENT"